body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #4A3003;
}

body {
	background-color: #8AAE44;
}

p {
	line-height: 16px;
	padding: 0 15px 0 10px;
	margin: 0 15px 12px 10px;
}

p.sub {
	padding-left: 25px;
}

h3 {
	font-size:15px;
	color: #4C6C0C;
	padding: 15px 0 12px 10px;
	margin: 15px 0 0 10px;
	letter-spacing: 1px;
	text-shadow: 2px 3px 3px #DEAC3E;
}

h4 {
	font-size:11px;
	font-weight: bold;
	color: #4C6C0C;
	padding: 10px 0 0 10px;
	margin: 0 0 0 10px;
}


a:link {
	text-decoration: underline;
	color: #4C6C0C;
}

a:hover {
	text-decoration: underline;
	color: #4A3003;
}

.legal {
	font-size:10px;
	color:#FFF6BB;
	padding-left:6px;
	margin-left:6px;
	padding-top:0px;
	margin-top:0px;
}

ul {
	padding: 0 15px 0 30px;
	margin: 0 15px 0 30px;
	line-height: 16px;
}

ul li {
	list-style-image: url(/i/b.gif);
	list-style-type: disc; 	
}

ol {
	padding: 0 15px 0 30px;
	margin: 0 15px 0 30px;
	line-height: 16px;
}

ol li {
	padding-bottom: 10px;
}

hr {
	clear: both;
	color: #8AAE44;  						/*for IE*/
	background-color: #8AAE44;  /*for Opera & Mozilla*/
	width: 350px;
	text-align: center;
	height: 1px;
	border: 0;
	margin-bottom: 20px;
	margin-top: 20px;
}
	
.formcontainer
{
	width: 300px;
	text-align: right;
}

.formcontainer2
{
	width: 400px;
	text-align: right;
}	

/***** TOP NAV *****/

#menuBar {
	font-family:Lucida Grande, Verdana, Arial;
	clear: both;
	height: 32px;
	padding: 0px;
	margin: 0;
	background: #8AAE44;
	color:#FFF6BB;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}

#menuBar ul#topnav {
	margin: 0px;
	padding: 7px;
	display: block;
}

#menuBar ul#topnav li {
	display: inline;
	list-style-type: none;
	color: #FFF6BB;
	text-align:center;
	margin: 0;
	padding:3px;
	height: 32px;
}
	
#menuBar ul#topnav a:link, #menuBar ul#topnav a:visited {
	text-align: right;
	padding: 7px 8px 8px 8px;
	margin: 0;
	color: #FFF6BB;
	text-decoration:none;
}
	
#menuBar ul#topnav a:hover {
	text-decoration: none;
	color: #4C6C0C;
	background-color: #DEAC3E;
}

/****** LEFT SIDE SECTIONAL NAVIGATION ******/
	ul#sidenav
	{
		margin: 20px 0 0 0;
		padding: 0 0 0 0;
		width: 225px;
		border-top: 1px dotted #4C6C0C;
	}
	
	ul#sidenav li
	{
		display: inline;
		list-style-type: none;
		color: #4C6C0C;
		font-weight: bold;
		width: 225px;
		font-family: Verdana, lucida, arial, helvetica, sans-serif;
		font-size: 11px;
		text-align: left;
	}
	
	ul#sidenav a, ul#sidenav a:link, ul#sidenav a:visited
	{
		float: left;
		padding: 2px 2px 2px 7px;
		margin: 0;
		font-size: 11px;
		border-bottom: 1px dotted #4C6C0C;
		color: #4C6C0C;
		text-decoration: none;
		width: 225px;
		voice-family: "\"}\"";
		voice-family:inherit;
		width:216px;
	}
	
	ul#sidenav a:hover
	{
		background-color: #DEAC3E;
		
	}
	
	html>body ul#sidenav a
	{
		width: auto;			/*be nice to Opera and Netscape/Mozilla*/
	}

/**** NEW LEFT NAVIGATION ****/
	#leftsidenav
	{
		margin: 20px 0 0 0;
		padding: 0 0 0 0;
		width: 225px;
		color: #4C6C0C;
		font-weight: bold;
		font-family: Verdana, lucida, arial, helvetica, sans-serif;
		font-size: 11px;
		text-align: left;
		line-height: 30px;
			}
	
a.leftnav:link, a.leftnav:visited
{
		padding: 2px 2px 2px 7px;
		margin: 0;
		font-size: 11px;
		color: #4C6C0C;
		text-decoration: none;
		width: 225px;
		voice-family: "\"}\"";
		voice-family:inherit;
		width:216px;
}

	a.leftnav:hover
	{
		color: #E9623D;
		position: relative;
		left: 2px;
		top: 2px;
	}

/***** BIOS PAGE *****/
#bios p object {
float: left;
padding: 0;
margin: 0 5px 2px 0;
border: 1px solid #666666;
}